@media screen  and (min-width:996px){.pid-91a25e57-95a2-4fc6-b31b-561627b23798:nth-child(1){width: 240px;}.pid-91a25e57-95a2-4fc6-b31b-561627b23798:nth-child(2){flex: 1;}}}


.pid-c3a1037d-7b29-4cf4-9804-62618fb7407a.gpArticleSummary{height:29px !important;line-height:2.1 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
